<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_F7F7FA"
    android:orientation="vertical">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title_bar"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:background="@color/platform_white"
        app:pa_left_start_icon="@drawable/platform_common_back"
        android:layout_marginBottom="16dp"
        app:pa_right_text="保存"
        app:pa_title_text="修改昵称" />

    <TextView
        android:id="@+id/tv_tip1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="26dp"
        android:layout_marginBottom="12dp"
        android:textColor="@color/color_C3C4CA"
        android:textSize="14sp"
        android:visibility="gone"
        tools:text="七天内可修改一次昵称"
        tools:visibility="visible"/>

    <com.ydl.ydlcommon.view.DeleteEditTextView
        android:id="@+id/det_set_info"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:textColorHint="@color/color_C3C4CA"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:background="@drawable/bg_corner_8_white"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:paddingTop="12dp"
        android:gravity="center_vertical"
        android:textSize="18sp"
        android:textColor="@color/color_1C1F28"
        android:paddingBottom="15dp" />

    <LinearLayout
        android:layout_marginTop="12dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="26dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_warn"
            android:visibility="gone"
            tools:visibility="visible"
            android:layout_width="12dp"
            android:layout_marginTop="2dp"
            android:layout_height="12dp"
            android:layout_marginEnd="4dp"
            android:src="@drawable/modify_warn"/>

        <TextView
            android:id="@+id/tv_tip2"
            android:layout_marginEnd="26dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:lineSpacingExtra="5dp"
            android:textColor="@color/color_9d9ea7"
            android:textSize="12sp"
            android:visibility="gone"
            tools:text="审核失败,简介有风险词。如有疑问联系客服小壹"
            tools:visibility="visible" />
    </LinearLayout>

</LinearLayout>
